// ga-batch: Spring Batch (실행 모듈)
apply plugin: 'org.springframework.boot'

bootJar {
    enabled = true
    archiveFileName = 'ga-batch.jar'
    mainClass = 'com.ga.batch.GaBatchApplication'
}
jar.enabled = false

dependencies {
    implementation project(':ga-core')
    implementation 'org.springframework.boot:spring-boot-starter-batch'
}
